/*
Theme Name:     Education Zone Child
Description:    Education Zone Child Theme
Author:         crknut
Template:       education-zone

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.site-header .header-bottom{
	background: #676900;
}
banner .banner-text .text .course-link{
	background: #676900;
}
.site-header .header-top{
	background: #676900;
}
.site-header .header-top .secondary-nav ul{
	background: #676900;
}
.site-header .header-top .secondary-nav ul ul{
	background:#676900;
}
.search-section{
	background: #676900;
}

.main-navigation ul ul {
	background:#676900;
}
.normalAgenda{
	border-left: solid #cecece 7px;
	margin: 10px;
}
.theme1Agenda{
	border-left: solid #a41d49 7px;
	margin: 10px;
}
.theme2Agenda{
	border-left: solid #a5b93b 7px;
	margin: 10px;
}
.theme3Agenda{
	border-left: solid #fcb718 7px;
	margin: 10px;
}
.page-header{
	display:none;
}
h1{
	color:#ab6100;
	line-height:50px;
}
h2{
	color:#676900;
}
a{
	color:#a41d49;
	font-weight:bold;
}
a:visited {
	color: #a41d49;
}
.main-navigation a {
	color: #fff;
	font-weight: 700;
}
.site-info a{
	color: #fff;
}
.section-title{
	color: #ab6100;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 45px;
}
.post-thumbnail{
	display: none;
}
#primary .entry-header{
	display: none;
}
.banner .banner-text .text .course-link:hover{
	background: #323300;
}
.error404 .homepage{
	background: #676900;
}
.error404 .homepage:hover{
	background: #323300;
}
.error404 .not-found span{
	color: #676900;
}
#primary .read-more:hover{
	background: #82173b;
}
#primary .read-more{
	background: #a41d49;
}
.navigation.pagination .page-numbers.current, .navigation.pagination .page-numbers:hover{
	border: 2px solid #a41d49;
	color: #a41d49;
}
.header-part{
	width: 90%;
}
.theme .header-part{
	width: 90%;
}
.choose-us .header-part{
	width: 100%;
}
